import request from '@/utils/request'

// 查询绩效列表
export function listMarkAdjust(query) {
  return request({
    url: '/ehr/pm/markAdjust/list',
    method: 'get',
    params: query
  })
}

// 查询绩效详细
export function getPerformance(id) {
  return request({
    url: '/ehr/pm/markAdjust/' + id,
    method: 'get'
  })
}

// 修改绩效
export function updatePerformance(data) {
  return request({
    url: '/ehr/pm/markAdjust',
    method: 'put',
    data: data
  })
}